#Include once "window9.bi"

Function WindowBounds(ByVal WindowID As HWND,byval MinimalWidth As Integer,ByVal  MinimalHeight As integer,byval MaximalWidth As integer,ByVal  MaximalHeight As integer)As Integer Export
  SetProp(WindowID,"MINMAXFLAG",Cast(HANDLE,1))
  SetProp(WindowID,"MINIMALWIDTH",Cast(HANDLE,MinimalWidth))
  SetProp(WindowID,"MAXIMALWIDTH",Cast(HANDLE,MaximalWidth))
  SetProp(WindowID,"MINIMALHEIGHT",Cast(HANDLE,MinimalHeight))
  Return SetProp(WindowID,"MAXIMALHEIGHT",Cast(HANDLE,MaximalHeight))  
End Function
